/* Paramètres de base */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color:rgb(222, 222, 222);
}

nav {
    border-bottom: solid 1px black;
    text-align: center;
    background: white;
}

nav img {
    width: 300px;
}

.article {
    max-width: 700px;
    margin: 50px auto;
    background: white;
    padding: 20px;
    border: solid 1px black;
}

/* Textes */
h1 {
    text-align: center;
}

h2 {
    margin-top: 30px;
}

p {
    font-size: 20px;
    margin-bottom: 15px;
    text-align: justify;
}

a {
    color: dodgerblue;
}

button {
    background: white;
    border: solid 1px dodgerblue;
    color: dodgerblue;
    cursor: pointer;
    padding: 5px 10px;
    margin: 10px 10px 30px 0;
}

.categorie {
    text-align: center;
}

/* Sommaire */
.sommaire {
    border: solid 1px black;
    padding: 20px 20px 30px 20px;
    margin: 30px 0 20px 0;
}

.sommaire ul li {
    list-style-type: none;
    margin-left: 20px;
}

/* SVG */

svg {
    border: solid 1px black;
}

#barre2020, #barre2021, #barre2022, #barre2023, #barre2024, #barre2025, #barre2026, #barre2027, #barre2028, #barre2029, #barre2030 {
    cursor: pointer;
}

#chiffre2020, #chiffre2021, #chiffre2022, #chiffre2023, #chiffre2024, #chiffre2025, #chiffre2026, #chiffre2027, #chiffre2028, #chiffre2029, #chiffre2030 {
    opacity: 0;
}

.afficher {
    opacity: 1 !important;
}

.barreHover {
    opacity: 0.8;
    transform: scale(1.01);
    transition: 0.5s;
}

.chiffreHautCache {
    opacity: 0;
}

.chiffreHautAffiche {
    opacity: 1 !important;
}

.masquer {
    display: none !important;
}

/* Carte */

#carte {
    height: 400px;
    width: 100%;
    border: solid 1px black;
}
